CURVATURE CLASSIFICATION
========================

Description
-----------

Parameters
----------

- ``Plan Curvature[Raster]``:
- ``Profile Curvature[Raster]``:
- ``Threshold for plane[Number]``:

Outputs
-------

- ``Curvature Classification[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:curvatureclassification', cplan, cprof, threshold, class)
